# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.rest.client.ext.DefaultClientHeadersFactoryImpl
Modifier and Type
Constant Field
Value
`public static final String`
`PROPAGATE_PROPERTY`
`"org.eclipse.microprofile.rest.client.propagateHeaders"`
org.eclipse.microprofile.rest.client.ext.ResponseExceptionMapper<T extends Throwable>
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_PRIORITY`
`5000`